> ## Documentation Index
> Fetch the complete documentation index at: https://docs.commvoice.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Post v1voiceagentslead submittertest



## OpenAPI

````yaml https://api.comm.com/docs/api.json post /v1/voice/agents/lead-submitter/test
openapi: 3.1.0
info:
  title: Commvoice API
  version: '1'
servers:
  - url: https://api.comm.com/api
    description: Live
security:
  - http: []
paths:
  /v1/voice/agents/lead-submitter/test:
    post:
      tags:
        - CallOutcomeClassifiers
      operationId: voice.lead-submitter.test-submit
      responses:
        '201':
          description: '`VoiceLeadSubmitterLogResource`'
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    $ref: '#/components/schemas/VoiceLeadSubmitterLogResource'
                required:
                  - data
        '401':
          $ref: '#/components/responses/AuthenticationException'
components:
  schemas:
    VoiceLeadSubmitterLogResource:
      type: string
      title: VoiceLeadSubmitterLogResource
  responses:
    AuthenticationException:
      description: Unauthenticated
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
  securitySchemes:
    http:
      type: http
      scheme: bearer
      bearerFormat: JWT

````